input[type="text"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="week"],
textarea,
select {
	padding:7px 8px;
	width:390px;
	background-color:#fff;
	border:1px solid #cecece;
	color:#777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
select {
	width:481px;
}
input[type="text"]:focus,
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
select:focus,
textarea:focus{
	border-color:#999;
	color:#323232;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"]{
	padding:8px 15px;
	background-color:#282885;
	border:0 none;
	color:#fff;
	cursor:pointer;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1.142857em;
	font-weight:bold;
}
button[disabled],
input[disabled] {
	cursor: default;
}

fieldset{
	padding:15px 20px;
	margin:8px 0 20px;
	border:1px solid #cecece;
}
legend{
	margin-left:-10px;
	padding:7px 15px;
	background-color:#e4e4e4;
	border:1px solid #cecece;
	color:#323232;
	line-height:1.3em;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
  font-weight:bold;
  text-transform:uppercase;
}
fieldset p{
	float:left;
	margin-bottom:10px;
	width:540px;
}
fieldset label{
	float:left;
	padding-top:4px;
	width:150px;
}
fieldset .error{
	display:block;
	padding-left:150px;
	color:#9D1201;
	font-size:0.85em;
	font-weight:bold;
}

.submitB {
	clear:both;
	text-align:right;
}

